Jump to content

Archiviert

Dieses Theme ist nun archiviert und für weitere Antworten gesperrt.

kemen

Hilfe !! kann patch 1.3 nicht installieren!!

Recommended Posts

hi,

ich hab battlefield (original cd euroversion)

und hab den patch 1.3 gesaugt.

wenn ich die patchexe öffne, bricht die installation nach dem entpacken

ab. es kommt eine meldung das irgendelche daten inkoruppt seien

und ich soll einen anderen patch nehmen.

ich hab den 1.3 schon 4 mal gesaugt(immer von anderen servern)

kein besserung, immer die gleiche meldung.

ich weiß das es ein us patch ist, aber es gibt ja noch keinen Europäischen.

aber alle anderen benutzen denn ja auch, warum geht es bei mir nicht.

wer kann da helfen???

eilt.

danke kemen

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

hi,

hab das schon in anderem post gelesen.

vieleicht finden wir eine lösung!!!

also wer weiß was?

danke kemen

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Wartet doch lieber auf das Update des v1.3er Patches, denn der Originale ist voll mit Fehlern und kann erhebliche Probleme verursachen. Zudem gibt es noch genügend v1.2-Server!

MfG

i75

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

hi,

es muß doch noch jemanden geben der die original euro.cd hat,

und versucht hat den patch zu installieren.

ich kann doch gar nicht glauben, das fast alle vieleicht eine crack us version haben,

und deshalb der patch sich installieren lässt.

gruß

kemen

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Ich hab doch auch die normale (Euro) Version und hatte mit der Installation keine Probleme. Allerdings stürzt das Spiel mit dem v1.3er ständig ab - also zurück auf v1.2 <_<

MfG

i75

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Naja evtl. habt ihr ne beschädigte Datei runtergeladen ? Also ich hab den Patch hier geladen :

Battlefield 1942 v1.3 - (4players)

Dieser funzt bei mir, wobei ich noch sagen muss dass ich 4players sehr für Updates empfehlen kann...vorallem wegen den schnellen Mirrorn.

Gruß, Rock*Star B)

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

hi,

danke, ich hab jetzt den download von 4players.de

genommen. funzt wunderbar, kann sogar die sprache beim installieren auswählen.

wahrscheinlich sind die anderen patches fehlerhaft.

seltsam nur, da ich ja verschiedene probiert.

gruß kemen

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen
Guest desert666

manchmal kann auch das benutzen eines Download-Managers zu einem defekten Patch führen...

(Hat mich mal bei nVidia zum Wahnsinn getrieben...)

Desert

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

hi,

der patch funzt echt super

klasse sound,

so gut lief bt noch nie,

hab allerdings 3,06 cpu, 1gig ram, granite bay board asus,ti 4600

kemen

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

ach so einen schnellen pc brauch man garnicht...hab ne gf 2 mx 400, 1400 mhz und 512 mb ram....

bf läuft schön flüssig und ohne probs...

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

  • Wer ist Online   0 Benutzer

    Keine registrierten Benutzer online.

×

Übrigens…

Wir verwenden übrigens auch Cookies. Aber: Wir tracken nichts sondern erleichtern dir damit das Leben. Mehr dazu findest du hier.